Subject: Re: [lojban] Re: rape

From: Robin Lee Powell <[email-masked]>
Date: Mon, 18 Sep 2000 01:00:03 -0400

"Arnt Richard Johansen" writes:
>> gletu vlile
>
>.i ku'i lo nanmu joi lo ninmu ka'e simtugni le nu gletu vlile 

.i oicairo'ero'i
.ije lo nanmu joi lo nanmu ka'e simtugni le nu gletu vlile
.ije lo ninmu joi lo ninmu ka'e simtugni le nu gletu vlile
.ije loi so'o prenu poi ke'a cinse fi zo'e ka'e simtugni le nu gletu vlile

-Robin, who just discovered that talking about intersexed people seems
relatively hard in lojban, but talking about bisexual people seems easy.

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Despite not getting very emotional about it, the fact that quantum
entanglement doesn't allow transmission of information is probably the
most profound dissapointment I've ever experienced. -- RLPowell